# Class InterceptorPayload

java.lang.Object
org.apache.catalina.tribes.group.InterceptorPayload

public class InterceptorPayload extends Object

## Constructor Summary

Constructors
Constructor
Description
`InterceptorPayload()`

## Method Summary

Modifier and Type
Method
Description
`ErrorHandler`
`getErrorHandler()`
`void`
`setErrorHandler(ErrorHandler errorHandler)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InterceptorPayload

public InterceptorPayload()

## Method Details

### getErrorHandler

public ErrorHandler getErrorHandler()

### setErrorHandler

public void setErrorHandler(ErrorHandler errorHandler)